## robustbase 0.93-2

=== DESCRIPTION ===
Package: robustbase
Version: 0.93-2
VersionNote: Released 0.93-1.1 on 2018-07-18 on CRAN
Date: 2018-07-26
Title: Basic Robust Statistics
Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch")
         , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
         , person("Christophe", "Croux", role="ctb", comment = "Qn and Sn")
         , person("Valentin", "Todorov", role = "aut", email = "valentin.todorov@chello.at",
                  comment = "most robust Cov")
         , person("Andreas", "Ruckstuhl", role = "aut", email = "andreas.ruckstuhl@zhaw.ch",
                  comment = "nlrob, anova, glmrob")
         , person("Matias", "Salibian-Barrera", role = "aut", email = "matias@stat.ubc.ca",
                  comment = "lmrob orig.")
         , person("Tobias", "Verbeke", role = c("ctb","fnd"), email = "tobias.verbeke@openanalytics.eu",
                  comment = "mc, adjbox")
         , person("Manuel", "Koller", role = "aut", email = "koller.manuel@gmail.com",
                  comment = "mc, lmrob, psi-func.")
         , person(c("Eduardo", "L. T."), "Conceicao", role = "aut", email = "mail@eduardoconceicao.org",
                  comment = "MM-, tau-, CM-, and MTL- nlrob")
         , person("Maria", "Anna di Palma", role = "ctb", comment = "initial version of Comedian")
          )
URL: http://robustbase.r-forge.r-project.org/
Description: "Essential" Robust Statistics.
 Tools allowing to analyze data with robust methods.  This includes
 regression methodology including model selections and multivariate
 statistics where we strive to cover the book "Robust Statistics,
 Theory and Methods" by 'Maronna, Martin and Yohai'; Wiley 2006.
Depends: R (>= 3.1.0)
Imports: stats, graphics, utils, methods, DEoptimR
Suggests: grid, MASS, lattice, boot, cluster, Matrix, robust,
        fit.models, MPV, xtable, ggplot2, GGally, RColorBrewer,
        reshape2, sfsmisc, catdata, doParallel, foreach, skewt
SuggestsNote: mostly only because of vignette graphics and simulation
ByteCompile: yes
LazyData: yes
NeedsCompilation: yes
License: GPL (>= 2)
Packaged: 2018-07-27 07:28:53 UTC; maechler
Author: Martin Maechler [aut, cre],
  Peter Rousseeuw [ctb] (Qn and Sn),
  Christophe Croux [ctb] (Qn and Sn),
  Valentin Todorov [aut] (most robust Cov),
  Andreas Ruckstuhl [aut] (nlrob, anova, glmrob),
  Matias Salibian-Barrera [aut] (lmrob orig.),
  Tobias Verbeke [ctb, fnd] (mc, adjbox),
  Manuel Koller [aut] (mc, lmrob, psi-func.),
  Eduardo L. T. Conceicao [aut] (MM-, tau-, CM-, and MTL- nlrob),
  Maria Anna di Palma [ctb] (initial version of Comedian)
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Repository: CRAN
Date/Publication: 2018-07-27 17:00:03 UTC
