=== debian/changelog ===
robustbase (0.93-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Aug 2018 19:09:34 -0500

robustbase (0.93-1.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Jul 2018 08:08:24 -0500

robustbase (0.93-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Jun 2018 21:16:59 -0500

robustbase (0.93-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Apr 2018 18:18:19 -0500

robustbase (0.92-8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version
  * debian/compat: Increase to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Nov 2017 17:04:59 -0600

robustbase (0.92-7-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:33:44 -0500

robustbase (0.92-7-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Dec 2016 12:07:21 -0600

robustbase (0.92-6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:45:52 -0500

robustbase (0.92-5-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jul 2015 11:40:43 -0500

robustbase (0.92-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Jun 2015 07:02:35 -0500

robustbase (0.92-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Jan 2015 10:27:06 -0600

robustbase (0.92-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Nov 2014 22:50:14 -0600

robustbase (0.92-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Nov 2014 17:15:27 -0600

robustbase (0.91-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 May 2014 12:51:14 -0500

robustbase (0.91-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Apr 2014 13:27:43 -0500

robustbase (0.90-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added r-cran-deoptimr to (Build-)Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Feb 2014 20:41:09 -0600

robustbase (0.90-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  
  * Note that this version was never uploaded as r-cran-deoptimr had not
    yet been accepted into the Debian repository.

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Feb 2014 16:47:11 -0600

robustbase (0.9-10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Jul 2013 07:08:24 -0500

robustbase (0.9-9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Jul 2013 15:07:34 -0500

robustbase (0.9-8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jun 2013 09:48:10 -0500

robustbase (0.9-7-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 10:43:44 -0500

robustbase (0.9-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Mar 2013 13:30:31 -0600

robustbase (0.9-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Mar 2013 05:59:04 -0600

robustbase (0.9-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Mar 2013 19:09:41 -0600

robustbase (0.9-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Sep 2012 13:36:03 -0500

robustbase (0.9-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Jul 2012 19:32:00 -0500

robustbase (0.9-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2012 09:07:19 -0500

robustbase (0.9-1-1) unstable; urgency=low

  * New upstream release


