## robustbase 0.93-7

=== debian/changelog ===
robustbase (0.93-7-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to 'debhelper-compat (= 11)'
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jan 2021 10:30:08 -0600
