## robustbase 0.93-9

=== debian/changelog ===
robustbase (0.93-9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Sep 2021 10:33:43 -0500

robustbase (0.93-8-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 21:27:50 -0500

robustbase (0.93-8-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Jun 2021 13:10:07 -0500
