## robustbase 0.95

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: robustbase
-Version: 0.93-8
-VersionNote: Released 0.93-7 on 2021-01-04 to CRAN
-Date: 2021-06-01
+Version: 0.95-0
+VersionNote: Released 0.93-9 on 2021-09-27 to CRAN
+Date: 2022-04-02
 Title: Basic Robust Statistics
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
          , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
@@ -20,7 +20,8 @@
                   comment = "MM-, tau-, CM-, and MTL- nlrob")
          , person("Maria", "Anna di Palma", role = "ctb", comment = "initial version of Comedian")
           )
-URL: http://robustbase.r-forge.r-project.org/
+URL: https://robustbase.R-forge.R-project.org/
+BugReports: https://R-forge.R-project.org/tracker/?atid=302&group_id=59
 Description: "Essential" Robust Statistics.
  Tools allowing to analyze data with robust methods.  This includes
  regression methodology including model selections and multivariate
@@ -37,7 +38,7 @@
 LazyData: yes
 NeedsCompilation: yes
 License: GPL (>= 2)
-Packaged: 2021-06-01 19:47:59 UTC; maechler
+Packaged: 2022-04-02 12:47:01 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [ctb] (Qn and Sn),
   Christophe Croux [ctb] (Qn and Sn),
@@ -50,4 +51,4 @@
   Maria Anna di Palma [ctb] (initial version of Comedian)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Repository: CRAN
-Date/Publication: 2021-06-02 10:20:02 UTC
+Date/Publication: 2022-04-02 21:50:02 UTC
