## robustbase 0.99-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: robustbase
-Version: 0.99-7
-VersionNote: Released 0.99-6 on 2025-09-03, 0.99-5 on 2024-11-01,
-        0.99-4-1 on 2024-09-24, 0.99-4 on 2024-08-19 to CRAN
-Date: 2026-02-03
+Version: 0.99-0
+VersionNote: Released 0.95-1 on 2023-03-29 to CRAN
+Date: 2023-06-12
 Title: Basic Robust Statistics
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
          , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
@@ -21,10 +20,7 @@
                   comment = "MM-, tau-, CM-, and MTL- nlrob")
          , person("Maria", "Anna di Palma", role = "ctb", comment = "initial version of Comedian")
           )
-URL: https://robustbase.R-forge.R-project.org/,
-        https://R-forge.R-project.org/R/?group_id=59,
-        https://R-forge.R-project.org/scm/viewvc.php/pkg/robustbase/?root=robustbase,
-        svn://svn.r-forge.r-project.org/svnroot/robustbase/pkg/robustbase
+URL: https://robustbase.R-forge.R-project.org/
 BugReports: https://R-forge.R-project.org/tracker/?atid=302&group_id=59
 Description: "Essential" Robust Statistics.
  Tools allowing to analyze data with robust methods.  This includes
@@ -42,9 +38,8 @@
 LazyData: yes
 NeedsCompilation: yes
 License: GPL (>= 2)
-Packaged: 2026-02-04 17:43:48 UTC; maechler
-Author: Martin Maechler [aut, cre] (ORCID:
-    <https://orcid.org/0000-0002-8685-9910>),
+Packaged: 2023-06-12 20:48:11 UTC; maechler
+Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [ctb] (Qn and Sn),
   Christophe Croux [ctb] (Qn and Sn),
   Valentin Todorov [aut] (most robust Cov),
@@ -56,4 +51,4 @@
   Maria Anna di Palma [ctb] (initial version of Comedian)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Repository: CRAN
-Date/Publication: 2026-02-05 06:10:15 UTC
+Date/Publication: 2023-06-16 13:30:02 UTC
