## robustbase 0.99-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: robustbase
-Version: 0.99-0
-VersionNote: Released 0.95-1 on 2023-03-29 to CRAN
-Date: 2023-06-12
+Version: 0.99-1
+VersionNote: Released 0.99-0 on 2023-06-12 to CRAN
+Date: 2023-11-28
 Title: Basic Robust Statistics
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
          , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
@@ -20,7 +20,10 @@
                   comment = "MM-, tau-, CM-, and MTL- nlrob")
          , person("Maria", "Anna di Palma", role = "ctb", comment = "initial version of Comedian")
           )
-URL: https://robustbase.R-forge.R-project.org/
+URL: https://robustbase.R-forge.R-project.org/,
+        https://R-forge.R-project.org/R/?group_id=59,
+        https://R-forge.R-project.org/scm/viewvc.php/pkg/robustbase/?root=robustbase,
+        svn://svn.r-forge.r-project.org/svnroot/robustbase/pkg/robustbase
 BugReports: https://R-forge.R-project.org/tracker/?atid=302&group_id=59
 Description: "Essential" Robust Statistics.
  Tools allowing to analyze data with robust methods.  This includes
@@ -38,7 +41,7 @@
 LazyData: yes
 NeedsCompilation: yes
 License: GPL (>= 2)
-Packaged: 2023-06-12 20:48:11 UTC; maechler
+Packaged: 2023-11-28 16:00:26 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [ctb] (Qn and Sn),
   Christophe Croux [ctb] (Qn and Sn),
@@ -51,4 +54,4 @@
   Maria Anna di Palma [ctb] (initial version of Comedian)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Repository: CRAN
-Date/Publication: 2023-06-16 13:30:02 UTC
+Date/Publication: 2023-11-29 10:00:02 UTC
