## robustbase 0.99-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: robustbase
-Version: 0.99-1
-VersionNote: Released 0.99-0 on 2023-06-12 to CRAN
-Date: 2023-11-28
+Version: 0.99-2
+VersionNote: Released 0.99-1 on 2023-11-28 to CRAN
+Date: 2024-01-27
 Title: Basic Robust Statistics
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
          , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
@@ -41,7 +41,6 @@
 LazyData: yes
 NeedsCompilation: yes
 License: GPL (>= 2)
-Packaged: 2023-11-28 16:00:26 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [ctb] (Qn and Sn),
   Christophe Croux [ctb] (Qn and Sn),
@@ -53,5 +52,9 @@
   Eduardo L. T. Conceicao [aut] (MM-, tau-, CM-, and MTL- nlrob),
   Maria Anna di Palma [ctb] (initial version of Comedian)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
-Repository: CRAN
-Date/Publication: 2023-11-29 10:00:02 UTC
+Repository: R-Forge
+Repository/R-Forge/Project: robustbase
+Repository/R-Forge/Revision: 989
+Repository/R-Forge/DateTimeStamp: 2024-01-27 14:37:51
+Date/Publication: 2024-01-27 14:37:51
+Packaged: 2024-01-27 14:45:51 UTC; rforge
