=== debian/changelog ===
robustbase (0.99-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Jan 2024 11:12:39 -0600

robustbase (0.99-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Nov 2023 20:07:17 -0600
