## robustbase 0.99-7

=== debian/changelog ===
robustbase (0.99-7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Feb 2026 06:33:55 -0600
